

.top-row {
    height: 90px !important;
    min-height:90px !important;
}

.top-row .nav-item a {
    height: 2rem;
    display:flex;
    align-items:center;
    color:#000000;
}

.logo {
    background-image:url("../../resources/logos/Deza.png");
    margin-left:5px;
    margin-right:10px;
    margin-top: 5px;
    width: 99px;
    height:70px;
}

.pr-logo {
    margin: auto;
    max-height:70px;
    width: 71px;
    content:url("../../resources/logos/Deza.png");
    filter: invert(0) sepia(0%) brightness(100%);
}

.kname {
    color:#f59f1d;
    margin-left: 10px;
    margin-right: 10px;
    text-align:left;
    font-family:"Arial", sans-serif;
    font-weight:650;
    font-style: normal;
    font-size:18pt;
}

.sidebar .nav-item {
    font-size: 12pt;
    padding-bottom:0.5rem;
    text-align:left;
    font-family:"Arial", sans-serif;
    font-weight:300;
    font-style: normal;
}

.stxt {
    color:#000000;
    background-color:#e9ecef;
    border:0px;
    border-radius:4px;
    cursor:pointer;
    width:320px;
    height:25px;
    margin-left:5px;
    margin-bottom:15px;
}

.sidebar .navline {
    margin-left:10px;
    margin-right:10px;
    height:1px;
    background-color: #f59f1d;
}

.btn-primary {
    color:#ffffff;
    background-color:#f59f1d;
    border-color: #192027;
    max-height:193.9px;
    width:320px;
}

/* OBERE NAVIGATIONS LEISTE */
.top-row-bg {
    background-color:#ffffff;
}

.sidebar {
    height:100vh;
    background-color:#ffffff;
}

.sidebar .nav-item a:hover {
    cursor:pointer;
    background-color: #f59f1d;
    color: #ffffff;
}

.sidebar .nav-item a {
    color:#000000;
    height:2rem;
    display:flex;
    align-items:center;
}

.perleft {
    background-color:#fbfcfa;
    overflow:scroll;
    overflow-x:hidden;
    font-size: 12pt;
    font-weight:bold;
    height:calc(100vh - 90px);
}

.ico-svg {
    background-repeat:no-repeat;
    background-size:contain;
    width:100%;
    height: 150%;
    filter:invert(1) sepia(9) saturate(3) brightness(10%) hue-rotate(130deg);
}

/* Modal Base */
.modh {
    background-color:#fff;
    color: #000;
}

.modb {
    background-color:#fff;
}

.modc {
    background-color:inherit;
}

.modx {
    font-weight:inherit;
    line-height:1;
    color:#000;
    text-shadow:none;
    opacity:1;
}
